/*
 * CORSA Theme Responsive styles
 */


/***** Width: 0-1599 **********************************/
@media (max-width: 1599px) {

    /*.l-header {
            line-height: 70px;
            height: 70px;
            }
            .l-header .w-socials {
                    padding: 15px 0;
                    }*/

    .g-html h1.home-heading {
        font-size: 85px;
        line-height: 95px;
    }

}


/***** Width: 0-1300 **********************************/
@media (max-width: 1300px) {

    .w-clients {
        padding: 0 40px;
    }
    .w-clients-nav.to_next {
        right: -55px;
    }
    .w-clients-nav.to_prev {
        left: -55px;
    }
}


/***** Width: 0-1279 **********************************/
@media (max-width: 1279px) {

    /*.l-header {
            line-height: 60px;
            height: 60px;
            }
            .l-header .w-socials {
                    margin-left: 5px;
                    padding: 10px 0;
                    }
                    .l-header .w-socials-item {
                            margin-left: 0;
                            }*/

    .l-subsection {
        padding: 50px 0;
    }

    .l-subheader,
    .l-subfooter,
    .l-subsection-hh {
        width: 100%;
    }

    .g-html h1.home-heading {
        font-size: 75px;
        line-height: 75px;
    }

    .l-header-h .w-nav-anchor.level_1 {
        /*font-size: 15px;*/
        padding: 0 16px;
    }


    #prevslide {
        left: 20px;
    }
    #nextslide {
        right: 20px;
    }
}

@media (max-width: 1089px) {
    .fb-btn{
        bottom: auto;
        top: 24px;
        margin-right: -32px;
        right: 50%;
    }
    .in-btn{
        bottom: auto; 
        top: 2px; 
        margin-right: -32px;
        right: 50%;
    }
}
@media (max-width: 599px) {
    .fb-btn{
        bottom: auto;
        top: 30px;
        margin-right: 0;
        right: 0%;
    }
    .in-btn{
        bottom: auto; 
        top: 6px;        
        margin-right: 0;
        right: 0%
    }
}


/***** Width: 0-959 **********************************/
@media (max-width: 959px) {

    /*.l-header {
            line-height: 50px;
            height: 50px;
            }
            .l-header .w-socials {
                    padding: 5px 0;
                    }*/

    .l-subsection {
        padding: 40px 0;
    }

    .l-subsection.with_parallax {
       /* display: block;*/
    }
    .l-subsection.with_parallax .l-subsection-h {
        /*display: block;
        height: auto;*/
    }

    .g-html h1 {
        font-size: 48px;
        line-height: 58px;
        margin-bottom: 18px;
    }
    .g-html h2 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 18px;
    }
    .g-html h3 {
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 18px;
    }
    .g-html h4 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 18px;
    }
    .g-html h5 {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 18px;
    }
    .g-html h6 {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 18px;
    }
    .g-html h1.home-heading {
        font-size: 60px;
        line-height: 60px;
    }
    .g-html p.size_big {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 28px;
    }
    .g-html p.subtitle {
        font-size: 22px;
        line-height: 32px;
    }

    .g-btn,
    input[type="submit"] {
        font-size: 16px;
        line-height: 20px;
        padding: 12px 34px;
    }
    .g-btn.size_small,
    input.g-btn.size_small,
    button.g-btn.size_small {
        line-height: 18px;
        padding: 8px 26px;
    }
    .g-btn.size_big,
    input.g-btn.size_big,
    button.g-btn.size_big {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 40px;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
        /*top: 50px;*/
    }


    .wb{
        /*height: 0;
        overflow: hidden;*/
    }
    .l-header-h .w-nav-anchor.level_1 {
        /*font-size: 15px;*/
        padding: 0 16px;       
    }

    .l-subheader .w-nav-item.level_1,.l-subheader .w-nav-item.level_1.last_item,.l-subheader .w-nav-item.level_1.penultimate_item {
        border-left-width: 0;
        border-right-width: 0;
    }
}



/***** Width: 0-959 **********************************/
@media (max-width: 959px) {

    .l-footer {
        position: relative;
    }

    .l-main {
        margin-bottom: 0 !important;
    }

    .l-subheader,
    .l-subfooter,
    .l-subsection-hh {
        width: 100%;
    }

    .g-cols > .one-third,
    .g-cols > .two-sixths,
    .g-cols > .two-thirds,
    .g-cols > .four-sixths,
    .g-cols > .one-quarter,
    .g-cols > .one-fourth,
    .g-cols > .three-quarters,
    .g-cols > .three-fourths {
        margin-bottom: 30px;
        margin-left: 0;
        width: 100%;
    }

    .w-switcher {
        display: none;
    }

    #prevslide {
        left: 10px;
    }
    #nextslide {
        right: 10px;
    }
}


/***** Width: 0-767 **********************************/
@media (max-width: 767px) {

    .l-subsection {
        padding: 30px 0;
    }

    .no-touch .l-subsection {
        background-attachment: scroll;
    }
    .l-subsection.with_parallax {
        background-position: 50% 50% !important;
    }

    .l-body.no_pagesections.col_contside .l-content,
    .l-body.no_pagesections.col_contside .l-sidebar,
    .l-body.no_pagesections.col_sidecont .l-content,
    .l-body.no_pagesections.col_sidecont .l-sidebar {
        float: none;
        width: 100%;
    }

    .g-html h1.home-heading {
        font-size: 50px;
        line-height: 50px;
    }


    .w-toplink {
        display: none;
    }
}


/***** Width: 0-599 **********************************/
@media (max-width: 599px) {

    .l-subheader,
    .l-subfooter,
    .l-subsection-hh {
        width: 100%;
    }
    .bimg{              
        background-position: center center;
    }

    .g-html h1 {
        font-size: 44px;
        line-height: 54px;
        margin-bottom: 15px;
    }
    .g-html h2 {
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 15px;
    }
    .g-html h3 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .g-html h4 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .g-html h5 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .g-html h1.home-heading {
        font-size: 40px;
        line-height: 40px;
    }
    .g-html p.size_big {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 26px;
    }

    .g-btn.size_big,
    input.g-btn.size_big,
    button.g-btn.size_big {
        font-size: 18px;
        line-height: 24px;
        padding: 12px 34px;
    }


    .l-main .w-contacts-item-value {
        display: block;
        font-size: 18px;
        line-height: 26px;
        text-align: center;
    }

    .w-copyright {
        float: none;
        text-align: center;
        line-height: normal;
        margin-bottom: 5px;
    }

    .w-iconbox.iconpos_left.with_circle .w-iconbox-title,
    .w-iconbox.iconpos_left.with_circle .w-iconbox-text {
        margin-left: 88px;
    }

    .w-logo-img {
        height: auto !important;
        max-width: 230px;
        padding: 10px 0;
    }

    .l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
        padding: 0 6%;
    }

    .l-footer .w-socials {
        float: none;
        text-align: center;
    }

    .encart1{
        display:none;
    }
    .main-banners,.main-banners .with_parallax{
       height: 300px;
    }
    
    .main-banners.hp-banners,.main-banners.hp-banners .with_parallax{
       height: 340px;
    }
    
    .g-html,.l-subfooter-h{
        width: 90%;
        margin: 0 auto;
    }
}


/***** Width: 0-479 **********************************/
@media (max-width: 479px) {


    .l-main .w-contacts-item {
        display: block;
        padding: 0;
    }


    .l-header .w-socials {
        display: none;
    }


    .encart1{
        display:none;
    }
    .main-banners,.main-banners .with_parallax{
       height: 180px;
    }
    .main-banners.hp-banners,.main-banners.hp-banners .with_parallax{
       height: 220px;
    }
    
    .g-html,.l-subfooter-h{
        width: 90%;
        margin: 0 auto;
    }
    .l-subsection.with_parallax .l-subsection-h{
       height: 220px;
    }
}



/***** Orientation: portrait **********************************/
@media (orientation: portrait) {

    .g-cols > div {
        margin-bottom: 30px;
        margin-left: 0 !important;
        width: 100% !important;
    }

    .l-body.no_pagesections.col_contside .l-content,
    .l-body.no_pagesections.col_contside .l-sidebar,
    .l-body.no_pagesections.col_sidecont .l-content,
    .l-body.no_pagesections.col_sidecont .l-sidebar {
        float: none;
        width: 100%;
    }
}